@charset "utf-8";

/*
---------------------------------------------------------------------------------------------------- 
	General
----------------------------------------------------------------------------------------------------
*/

body {
	background: #bebebe url("graphics/background_body_2.jpg");	
}

@font-face {
    font-family: 'AlegreyaBlack';
    src: url('fonts/Alegreya-Black-webfont.eot');
    src: url('fonts/Alegreya-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Alegreya-Black-webfont.woff') format('woff'),
         url('fonts/Alegreya-Black-webfont.ttf') format('truetype'),
         url('fonts/Alegreya-Black-webfont.svg#AlegreyaBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'AlegreyaBlack';
        src: url('fonts/Alegreya-Black-webfont.svg#AlegreyaBlack') format('svg');
    }
}

a {
	color: #ab3420;	
}

h1, h2, h3, h4, h5, h6 {
	font-family: "AlegreyaBlack", "Times New Roman", Times, serif
}

.logo {
	width: 220px;
	height: 80px;
	margin-top: 10px;
	background: url("graphics/logo.png") no-repeat;
}

.app {
	background: transparent url("graphics/grunge_r.png") no-repeat top right;
}

.app-body {
	background: transparent url("graphics/grunge_l.png") no-repeat top left;
}

.app-header {
	background: #101010 url("graphics/background_headfoot.png") no-repeat top center;	
}

.app-footer {
	background: #101010 url("graphics/background_headfoot.png") no-repeat top center;	
}

.template {
	/* background: transparent url("graphics/background_coaster_2.png") no-repeat bottom center; */
}

.navigation a.selected {
	color: #ab3420;
}

.navigation a:hover {
	color: #ab3420;
}

.footer-icons {
	position: absolute;
	right: 0px;
	bottom: 40px;	
}

.footer-icons a {
	float: left;
	display: block;
	margin-left: 40px;
}

/*
---------------------------------------------------------------------------------------------------- 
	Containers
----------------------------------------------------------------------------------------------------
*/

/* Slideshow */

.con-slideshow {
	top: 0px;
	left: 0px;
	position: absolute;
	
	opacity: 0;
	
	width: 910px;
	height: 390px;
	
	display: none;
	
	background-color: #101010; 
	background-repeat: no-repeat;
	background-position: center center;	
	
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 15px 15px 15px 15px;
}

.con-slideshow .content {
	width: 100%;
	height: 390px;
}

.con-slideshow .content > div {
	left: 0px;
	bottom: 0px;
	width: 940px;	
	position: absolute;
}

.con-slideshow .heading {
	display: none;
}

.con-slideshow .body {
	display: none;
}

.con-slideshow .button {
	display: none;
}

.con-slideshow-selectors {
	width: 100%;
	height: 8px;
	padding-top: 12px;
	text-align: center;
}

.con-slideshow-selectors a {
	margin-left: 5px;	
}

.con-slideshow-selectors a:first-child {
	margin-left: 0px;	
}

/* Article links */

.con-article .link a:hover {
	background-color: #ab3420;
}

.con-module-article .link a:hover {
	background-color: #ab3420;
}

.con-article-categories li a.selected {
	background-color: #ab3420;
}

.con-default-form input[type='submit']:hover {
	background-color: #ab3420;
}

/*
---------------------------------------------------------------------------------------------------- 
	Wrappers
----------------------------------------------------------------------------------------------------
*/

.wrap-slideshow {
	width: 940px;
	height: 440px;
	overflow-x: hidden;
	position: relative;	
}

.wrap-slideshow .con-slideshow:first-child {
	opacity: 1;
	display: block;
	position: relative;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Templates
----------------------------------------------------------------------------------------------------
*/

.temp-home .wrap-slideshow {
	margin: 0px auto 14px;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Buttons
----------------------------------------------------------------------------------------------------
*/

.but-selector {
	width: 8px;
	height: 8px;
	display: inline-block;
	background-image: url("graphics/selectors.png");	
}